/******************************************************************************************************************* 

	Theme Name: Gerardushoeve
	Template: organic-restaurant
	Theme URI: https://www.organicthemes.com/theme/restaurant-theme/
	Description: Theme based on Organic Theme's Restaurant theme. Customized by ALL IN ON Reclame for Gerardushoeve BV
	Author:	ALL IN ONE Reclame (based on Restaurant theme by Organic Themes)
	Author URI: https://www.allinonereclame.nl
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Version: 5.0.1x
	Text Domain: gerardushoeve
	
	The CSS, XHTML and Design are released under the GPL:
	http://www.opensource.org/licenses/gpl-license.php

********************************************************************************************************************

	Table of Contents:

	 0.	Global
	 1.	Hyperlinks
	 2.	Headings
	 3.	Header
	 4.	Navigation
	 5.	Slideshow
	 6.	Homepage
	 7. Menu Page
	 8.	Content
	 9. Social Media
	10. Pagination
	11.	Images
	12. Portfolio
	13.	Wordpress Gallery
	14.	Sidebar
	15.	Widgets
	16.	RSS Widget
	17.	Calendar Widget
	18.	Custom Menu Widget
	19.	Search Form
	20.	Footer
	21.	Comments
	22.	Buttons
	23. Tables
	24. Forms
	25. CSS3 Styles
	26. WooCommerce
	27. Grid

*******************************************************************************************************************/


/************************************************
*	0.	Global									*
************************************************/


table, table td {
    border: none;
}

h2.text-center {
    text-align: left; /* ik had geen zin om nog meer templates over te brengen naar het child theme ;-) */
}

/************************************************
*	1.	Hyperlinks								*
************************************************/


/*.container a, .container a:link, .container a:visited, #wrap .widget ul.menu li a, */
.footer a:link, .footer a:visited {
    color: rgba(0, 0, 0, 0.4) !important;
}


/************************************************
*	2.	Headings  								*
************************************************/

/* make overlay titles in slide show and featured blocks more readable by adding a opaque bg: */
.slides .headline, .feature-img .headline {
    background-color: rgba(0, 0, 0, 0.1);
}

/************************************************
*	3.	Header  								*
************************************************/


/************************************************
*	4.	Navigation 								*
************************************************/

#navigation {
    color: #999999;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    text-transform: capitalize !important;
}

/************************************************
*	5. Slideshow							    *
************************************************/

.flexslider .slides img {
    opacity: 1;
}

.slideshow.gallery-slideshow {
    border-radius: 0;
    /*margin-top: 40px;*/
    /*margin-bottom: -20px;*/
}

.home-slider .slideshow .slides li img {
    margin-left: auto;
}

@media only screen and (max-width: 1080px) {
    .home-slider {
        margin-top: -8px;
    }
}

@media only screen and (min-width: 1106px) {
    .gallery-slideshow .flex-direction-nav li a {
        margin-top: 50px;
    }
}

/************************************************
*	6.	Homepage 					     	    *
************************************************/


/************************************************
*	7.	Menu Page 					     	    *
************************************************/


/************************************************
*	8.	Content 					     	    *
************************************************/

/*
.content {
	background-color: rgba(255,255,255,0.8);
}
*/

/************************************************
*	9.	Social Media   							*
************************************************/


/************************************************
*	10.	Pagination 	  		      		     	*
************************************************/


/************************************************
*	11.	Images  				     		    *
************************************************/


/************************************************
*	12.	Portfolio 								*
************************************************/


/*---------- Isotope Animations ----------*/


/************************************************
*	13.	WordPress Gallery					    *
************************************************/


/************************************************
*	14.	Sidebar 	        		    	    *
************************************************/

.sidebar {
    background: none;
}


/************************************************
*	15.	Widgets									*
************************************************/


/************************************************
*	16.	RSS Widget								*
************************************************/


/************************************************
*	17.	Calendar Widget							*
************************************************/


/************************************************
*	18.	Custom Menu Widget						*
************************************************/


/************************************************
*	19.	Search Form								*
************************************************/


/************************************************
*	20.	Footer  								*
************************************************/

/*
	stick footer to either screen bottom (when not enough content to fill the screen)
  or to page bottom (when content height > screen height):
*/
/*
.footer {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -540px;
  width: 1080px;
	max-width: 100%;
}
*/
.footer .align-left, .footer .align-right {
    font-size: 1em;
    line-height: 1.8;
    color: rgba(0, 0, 0, 0.4);
    font-weight: 600;
}

.footer .privacy {
    font-size: 0.9em;
}

.footer .contact-info {
    display: block;
    color: rgba(0, 0, 0, 0.4);
    font-size: 0.9em;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 12px;
    padding: 0px 2px 12px 2px;
    border-bottom: 2px dotted rgba(0, 0, 0, 0.12);
    overflow: hidden;
}

.footer .copyright {
    position: absolute;
    bottom: 0;
    font-size: 0.7em;
}

.footer .social-icons {
    padding-bottom: 22px;
}

.blog-1 .footer .copyright { /* dus lleen voor portal: */
    position: relative;
    font-size: 0.8em;
}

@media screen and (max-width: 1080px) {
    .footer {
        left: auto;
        margin-left: auto;
    }
}


/************************************************
*	21.	Comments								*
************************************************/


/************************************************
*	22.	Buttons  								*
************************************************/


/************************************************
*	23. Tables		 							*
************************************************/


/************************************************
*	24. Forms									*
************************************************/


/************************************************
*	25.	CSS3 Styles								*
************************************************/


/************************************************
*	26.	WooCommerce	 				     	    *
************************************************/


/************************************************
*	27.	Grid	 					     	    *
************************************************/
.row .six {
    width: 34.5%;
}

.container {
    /*padding-bottom: 300px;*/ /* set to height of footer (makes sure this will always be visible) */
    min-height: 1200px;
}

/*
@media screen and (max-width: 1080px) {
	.container {
		padding-bottom: 200px;
	}
}
*/

/* give 3 featured boxes on home page the same fixes size */
.holder.third .information {
    height: 5.9em;
    overflow: hidden;
    margin-bottom: 1.2em;
    text-overflow: ellipsis;
}


